*{-webkit-text-size-adjust: none; -ms-text-size-adjust:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{background:#ddd url(img/body-bgs.gif) repeat scroll 0 0;font-family: sans-serif,"微軟正黑體";margin:0;padding:0;font-size:1em;}
#wrapper{padding:0 20px;}
#slider-ajax-container{margin:0 0 50px 0;}

#g-footer{margin:40px 0 0 0;clear:both;background-color:rgba(0,0,0,.7);-moz-box-shadow:inset 0px 2px 10px #000;-webkit-box-shadow:inset 0px 2px 10px #000;box-shadow-top:inset 0px 2px 10px #000;padding:60px 20px 40px 20px;background-color:#383838 \9;overflow:hiden;}
#g-footer p{font-size:0.8em;line-height:160%;color:#8b8b8b;text-shadow:0px 1px 2px #000;margin:0; text-align:center;}
#g-footer p a{font-weight:bolder;text-decoration:none;color:#8b8b8b;}
#g-footer p a:hover{color:#fff;}

.intro-area{padding:0;margin:0 0 20px 0;}
.intro-area p{font-size:0.8em; line-height:170%;}

.content-b{background-color:rgba(255,255,255,.4);border:solid 1px rgba(0,0,0,.3);-moz-border-radius: 10px;
-webkit-border-radius: 10px;border-radius: 10px; padding:20px;margin-bottom:20px;-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.3);-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.3);box-shadow:inset 0px 0px 10px rgba(0,0,0,.3);/*if ie*/background-color:#c7c7c7 \9;overflow:hidden;}
.no-space-m {margin-left:0px;}
.no-space div:nth-last-child(2) {margin-left:0px;}

.main-b{height:352px;}
.sub-b{height:166px;}

.app-icon{width:114px;height:114px;background-color:#ddd;margin:0 0 15px 0;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;
-moz-box-shadow:inset 0px 1px 3px #888;-webkit-box-shadow:inset 0px 1px 3px #888;box-shadow:inset 0px 1px 3px #888;padding:5px;overflow:hidden;clear:both;margin:0 10px 0 0;}
.app-icon .inner{background-color:#e6e6e6;display:block;width:112px;height:112px;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;border:solid 1px #b7b7b7;-moz-box-shadow: 0px 1px 3px #bbb,inset 0px -1px 0px #eee,inset 0px 0px 10px #fff;-webkit-box-shadow: 0px 1px 3px #bbb,inset 0px -1px 0px #eee,inset 0px 0px 10px #fff;box-shadow: 0px 1px 3px #bbb,inset 0px -1px 0px #eee,inset 0px 0px 10px #fff;color:#434343;text-decoration:none;overflow:hidden;}
.app-icon-fl{float:left;}

.main-b p{font-size:0.8em;line-height:170%;height:114px;}
.sub-b p{font-size:0.8em;line-height:170%;height:114px;}

.feature{margin:20px 0 0 0;padding:0;list-style:none; clear:both;}
.feature li{font-size:0.8em; line-height:170%;color:#535353;text-shadow: 0px 1px 0px #fff;}

.feature-download{margin:0;padding:0;list-style:none; clear:both;}
.feature-download li{font-size:0.8em; line-height:170%;color:#535353;text-shadow: 0px 1px 0px #fff;}

.download-b{background:#ddd url(img/body-bgs.gif) repeat scroll 0 0;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; padding:20px;margin-bottom:20px;-moz-box-shadow:0px 0px 10px rgba(0,0,0,1);-webkit-box-shadow:0px 0px 10px rgba(0,0,0,1);box-shadow:0px 0px 10px rgba(0,0,0,1);}
.download-b h2{font-size:1.2em;text-shadow: 0px 1px 0px #fff;line-height:170%;margin:10px 0;color:#535353;}

.btn-download{width:200px;height:60px;display:block;margin:0;border:none 1px #eee;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0px 0px 3px #666;-webkit-box-shadow: 0px 0px 3px #666;box-shadow: 0px 0px 3px #666;overflow:hidden;}

/*slider*/
#banner-rotator{width:100%;}
#banner-rotator-m{width:100%;}
.royalSlider .arrow{display:none;}

.fb-like-box{margin:0 0 20px 0; position:relative; z-index:9999; width:auto;}

@media (max-width: 1200px) {
	/*.royalSlider .royalControlNavContainer {width:1170px;}*/
}

@media (max-width: 1199px) {
	.royalSlider .royalControlNavContainer {width:980px;}
	/*.sub-b .app-icon{float:none;}
	.main-b{height:528px;}
	.sub-b{height:255px;}*/
}
@media (max-width: 979px) and (min-width: 768px){
	.royalSlider .royalControlNavContainer {width:980px;}
	.main-b{height:460px;}
	.sub-b{height:220px;}
}
@media (max-width: 980px) {
	.royalSlider .royalControlNavContainer {width:720px;}
}

@media (max-width: 800px) {
	#banner-rotator-m .royalControlNavOverflow{margin-top:20px;}
	.royalSlider .royalControlNavContainer {width:auto;}
	/*.sub-b .app-icon{float:none;}*/
	.main-b{height:460px;}
	.sub-b{height:220px;}
}
@media (max-width: 760px) {
	.royalSlider .royalControlNavContainer {width:auto;}
	.main-b{height:auto;}
	.sub-b{height:auto;}
}

@media (max-width: 480px) {
	#banner-rotator-m .royalControlNavOverflow{margin-top:20px;}
	.royalSlider .royalControlNavContainer {width:auto;}
	/*.sub-b .app-icon{float:none;}*/
	.main-b{height:auto;}
	.sub-b{height:auto;}
}